Trouble installing services 6.0 on my website

Darien Brown Posted in Component Development 8 months ago

it wont install from admin panel and ftp uploading it just crashes my website. im trying to get the app but this is hard to fix some help from the community would be nice

Replies
jm Darien Brown Replied 8 months ago

yes i have 5.0 but 6.0 wont install i just emailed u all the needed info

German Arsalan Shah Replied 8 months ago

As you mentioned in email you already have component installed.